/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face {
    font-family: 'SFU Futura';
    src: url('fonts/SFUFutura.woff2') format('woff2'),
        url('fonts/SFUFutura.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura Book';
    src: url('fonts/SFUFuturaBook.woff2') format('woff2'),
        url('fonts/SFUFuturaBook.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFU Futura Heavy';
    src: url('fonts/SFUFuturaHeavy.woff2') format('woff2'),
        url('fonts/SFUFuturaHeavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SFU Futura Light';
    src: url('fonts/SFUFuturaLight.woff2') format('woff2'),
        url('fonts/SFUFuturaLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
b, strong{
	font-weight: 500;
}
.button span{
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
}
.block-products .box-image,
.block-products .box-image img,
.banner-home .fill,
.banner-home{
	-moz-border-radius:8px; 
	-khtml-border-radius:8px; 
	-webkit-border-radius:8px; 
	border-radius:8px;
}

.banner-home .banner-logo1 img{
	max-height: 35px;
	width: auto;
}
.banner-home .banner-logo2 img{
	max-height: 35px;
	width: auto;
}
.banner-home h3{
	font-size: 2.5em;
	line-height: 150%;
}
.block-products .title-wrapper a{
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 27px;
	margin-bottom: 10px;
}
.block-products .price-wrapper{
	font-size: 18px;
}
.absolute-footer,
.footer-2{
	font-size: 0.8em;
}
.footer-2 span.widget-title{
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
}
.white{
	color: #000 !important;
}
.sec-thor{
	color: #fff;
}
.sec-thor-echo h1,
.thor-echo-title h1{
	text-transform: uppercase;
}
.sec-thor h1{
	text-transform: uppercase;
	color: #FFF;
}
.sec-thor h1, 
.sec-thor h2,
.sec-thor h3,
.sec-thor h4{
	color: #FFF;
	text-transform: uppercase;
}
.setting-block-right,
.setting-block-left,
.setting-block-right .box-image .image-zoom,
.setting-block-left .box-image .image-zoom,
.setting-block-left .box-image img,
.setting-block-right .box-image img,
.setting-block-right .box-image,
.setting-block-left .box-image{
	-moz-border-radius:8px; 
	-khtml-border-radius:8px; 
	-webkit-border-radius:8px; 
	border-radius:8px;
}

.thor-car{
	bottom: -25%;
}
.thor-line{
	bottom: 25%;
	left: 33%;
}
.thor-ev-line{
	bottom: -8%;
	left: 24%;
}
.social-button, 
.social-icons .button.icon:not(.is-outline), 
.social-icons .button.icon:hover{
	background-color : rgba(29, 29, 29, 0.6) !important;
	border-color: transparent !important;
}
.page-id-14 .social-button, 
.page-id-14 .social-icons .button.icon:not(.is-outline), 
.page-id-14 .social-icons .button.icon:hover,
.page-id-13 .social-button, 
.page-id-13 .social-icons .button.icon:not(.is-outline), 
.page-id-13 .social-icons .button.icon:hover,
.page-id-12 .social-button, 
.page-id-12 .social-icons .button.icon:not(.is-outline), 
.page-id-12 .social-icons .button.icon:hover{
	background-color : rgba(255, 255, 255, 0.6) !important;
	border-color: transparent !important;
}

.header .flex-row .hotline{
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 1.5em;
	color: rgba(29, 29, 29, 0.6);
}
.page-id-14 .header .flex-row .hotline,
.page-id-13 .header .flex-row .hotline,
.page-id-12 .header .flex-row .hotline{
	color: rgba(255, 255, 255, 0.6) !important;
}
.instruct-icon{
	padding-bottom: 40px;
}
.instruct-icon .icon-box-text{
	padding-left: 32px !important;
}
.instruct-icon .icon-box-text p{
	line-height: 100% !important;
}
.instruct-icon .icon-inner img{
	/* padding-top: 25px; */
}
.instruct-icon strong {
	font-size: 40px;
	margin-right: 32px;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	color: #fff;
    opacity: 0.4;
}
.advantage-icon{
	margin-bottom: 50px;
}
.advantage-icon .icon-box-text{
	padding-top: 18px;
}
.advantage-icon .icon-box-img{
	padding: 18px;
	background: #1D1D1D;
	border-radius: 0.8rem;
    -webkit-border-radius: 0.8rem;
    -moz-border-radius: 0.8rem;
    -ms-border-radius: 0.8rem;
    -o-border-radius: 0.8rem;
}
.rem-row{
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    background: #1D1D1D;
}

.rem-row .readmore-left{
	background: #000;
	height: 450px;
	padding-top: 30%;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}
.rem-row .readmore-right{
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    height: 450px;
    overflow: hidden;
}
.audio-item .box-player{
	position: absolute;
    bottom: 5%;
    z-index: 999;
    left: 5%;
    right: 0;
}
}
.audio-item .mediPlayer { 
    float:left;
}
.section-title-normal{
	border: none;
	font-size: 2em;
}
.home-sptitle h1{
	font-size: 40px;
}
.thor-video{
	position: relative;
}

.audio-item .mediPlayer svg:not(:root){
	background: #fff;
	border-radius: 99%;
    -webkit-border-radius: 99%;
    -moz-border-radius: 99%;
    -ms-border-radius: 99%;
    -o-border-radius: 99%;
}
.sec-thor-echo .bg{
	background-size: cover !important;
}
.sec-thor-echo .thorecho-text h1{
	font-size: 3em;
}
.thorecho-text-lable{
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 25px;
}
.row-thor-echo .col .product-small .box-image{
	border-radius: .8rem;
    -webkit-border-radius: .8rem;
    -moz-border-radius: .8rem;
    -ms-border-radius: .8rem;
    -o-border-radius: .8rem;
}
.row-thor-echo .col .product-small{
	border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: .8rem;
    -webkit-border-radius: .8rem;
    -moz-border-radius: .8rem;
    -ms-border-radius: .8rem;
    -o-border-radius: .8rem;
    transition: border 0.3s ease-out;
    -webkit-transition: border 0.3s ease-out;
    -moz-transition: border 0.3s ease-out;
    -ms-transition: border 0.3s ease-out;
    -o-transition: border 0.3s ease-out;
}
.row-thor-echo .col .product-small:hover,
.row-thor-echo .col .product-small:focus{
	border: 1px solid #FF4000;
	border-radius: .8rem;
    -webkit-border-radius: .8rem;
    -moz-border-radius: .8rem;
    -ms-border-radius: .8rem;
    -o-border-radius: .8rem;
}
.row-thor-echo .block-products .title-wrapper a{
	font-size: 23px;
	height: 55px;
}
.row-thor-echo .block-products .col{
	padding: 0 10px 10px !important;
}
.thorecho-text-lable img{
	margin-bottom: 5px !important;
}
.thor-echo-video{
	position: relative;
}
.sec-thor-echo-video .video-right,
.sec-thor-echo-video .video-left{
	position: absolute !important;
	z-index: 999;
}
.thor-echo-icon-text h1{
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	font-size: 80px;
	line-height: 1em;
}
.rem-row .thor-echo-more{
	background: #000;
	padding-top: 30%;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}
.rem-row .thor-echo-more-right{
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    overflow: hidden;
}
.products  .product-small .box-image img,
.related .flickity-slider img,
.product-thumbnails .col,
.product-thumbnails .col a,
.product-gallery .flickity-slider img{
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
	border-radius:8px;
	border: none;
}
form.cart{
	display: none;
}
.sec-thor-echo h2{
	text-transform: uppercase;
}
.thor-contact .thor-contact-01,
.thor-contact .thor-contact-02{
	display: inline-block;
	width: 100%;
}
.thor-contact textarea,
.thor-contact input:not([type="submit"]){
	background-color: #FFF !important;
}
header h1.entry-title{
	font-size: 40px;
}
.is-divider{
	display: none;
}
@media (max-width:767px){
	.ellipse-left{
		left: 9%;
	}
	.ellipse-right{
		left: 37%;
	}
	.ellipse-center{
		left: 3%;
    	top: -8%;
	}
	.sec-thor-echo-video .video-left{
		left: 0;
		top: 0;
	}
	.sec-thor-echo-video .video-right{
		right:0;
		bottom:0;
	}
	.sec-thor-echo h1,
	.thor-echo-title h1,
	.sec-thor h1{
		font-size: 2em;
	}
	.box-overlay .box-text, 
	.box-shade .box-text{
		padding-left: 0.5em;
  		padding-right: 0.5em;
	}
}
@media (min-width:768px){
	.rem-row .thor-echo-more-right,
	.rem-row .thor-echo-more{
		height: 400px;
	}
	.sec-thor-echo h1,
	.thor-echo-title h1,
	.sec-thor h1{
		font-size: 3em;
	}
	.thor-contact .thor-contact-01 p{
		width: 32%;
		float: left;
		margin-right: 10px;
		display: inline-block;
	}
	.thor-contact .thor-contact-01 p:last-child{
		margin-right: 0;
	}
	.sec-thor-echo-video .video-left{
		left: 0;
		top: 0;
	}
	.sec-thor-echo-video .video-right{
		right:0;
		bottom:0;
	}
	.footer-2 .widget {
		width: 16.6%;
		max-width: 16.6%;
		flex-basis : 16.6%;
	}
	.rem-row{
		padding: 100px;
	}
	.sec-thor-echo .rem-row{
		padding: 40px;
	}
	.ellipse-left{
		left: 9%;
		top: 3%;
	}
	.ellipse-right{
		left: 37%;
		top: 3%;
	}
	.ellipse-center{
		left: 3%;
    	top: -8%;
	}
	.thor-video .video-left{
		left: -20%;
	}
	.thor-video .video-right{
		right: -20%;
	}
}